
	body {
		font: 12px/18px;
		width: 100%;
		height: 100%;
		font-family: Calibri,"Gill Sans","Gill Sans MT","Myriad Pro",Myriad,Frutiger,"Frutiger Linotype",Univers,"DejaVu Sans Condensed","Liberation Sans","Nimbus Sans L",Tahoma,Geneva,"Helvetica Neue",Helvetica,Arial,sans-serif;
	    color: #4c4c4b;
	}
	a {
		color: #4c4c4b;
		outline: none;
		text-decoration: none;
	}
	a:hover {
		color: #757575;
		text-decoration: none;
	}
	p {
		margin: 0;
	}
	img {
		border: none;
		max-width: 100%;
		height: auto;
	}
	iframe {
		border: none;
		max-width: 100%;
		height: auto;
	}
	input {
		vertical-align: middle;
	}
	
	article{
		z-index: 10;
		position: relative;
	}
	ul{
	    list-style:none; /* Eliminamos los bullets */
	    margin:0px; /* Quitamos los margenes */
	    padding:0px; /* Quitamos el padding */
	}
	
	h2{
		font-size: 16px;
	}
	.page-header h2{
		font-size: 30px;
	}
	
	.clear{
		clear: both;
	}
	img.center { display: block; margin-left: auto; margin-right: auto; }
	
	
	.nopadding {
	   padding: 0 !important;
	   margin: 0 !important;
	}
	
	/* Top
	-----------------------------------------------------------------------------*/	
	.top-bar{
		background-color: #4c4c4b;
	    text-align: center;
	    color: white;
	    padding: 10px;
	    font-size: 20px;
	    margin-bottom: 10px;
	}	
	.top-bar a{
		color: white;
	}
	.top-bar a:hover{
		color: #b8b9b4;
	}
	.top-right{
		text-align: right;
	}

	/* Navbar
	-----------------------------------------------------------------------------*/
	.navbar-lbc {
		margin-bottom: 0;
		margin-top: 10px;
	    border-top: 1px solid;
		border-radius: 0;
		color: #4c4c4b;
		font-size: 16px;
		font-family: Calibri,"Gill Sans","Gill Sans MT","Myriad Pro",Myriad,Frutiger,"Frutiger Linotype",Univers,"DejaVu Sans Condensed","Liberation Sans","Nimbus Sans L",Tahoma,Geneva,"Helvetica Neue",Helvetica,Arial,sans-serif;
	}
	
	.navbar-lbc a:hover {
		color: #b5b2c2;
	}
	.navbar-lbc .nav>li>a:focus, 
	.navbar-lbc .nav>li>a:hover{
		background-color: white;
	}

	.navbar-lbc .navbar-collapse{
		padding: 0;
		margin-bottom: 20px;
	}
	.navbar-lbc .navbar-toggle {
	    border-color: #ddd;
	}
	.navbar-lbc .navbar-toggle .icon-bar {
	    background-color: #888;
	}
	.navbar-lbc .navbar-nav{
		margin: 0;
	}
	.navbar-lbc .navbar-nav>li>a {
	    padding: 10px 56px 10px 0;
	    line-height: 15px;
	}
	.navbar-lbc .navbar-nav>li:last-child>a {
		padding-right: 0;
		padding-left: initial;
	}
	
	@media (min-width: 768px){
		.navbar-lbc .navbar-nav>li>a {
		    padding: 10px 15px;
		}
		.navbar-lbc .navbar-nav>li:last-child>a {
		    padding-left: initial;
		}
	}
	
	@media (min-width: 992px){
		.navbar-lbc .navbar-nav>li>a {
		    padding: 10px 22px 10px 0;
		}
		.navbar-lbc .navbar-nav>li:last-child>a {
		    padding-left: 4px;
		}
	}
	
	@media (min-width: 1200px){
		.navbar-lbc .navbar-nav>li>a {
		    padding: 10px 56px 10px 0;
		}
		.navbar-lbc .navbar-nav>li:last-child>a {
			padding-right: 0;
			padding-left: initial;
		}
	}
	
	
	/* Slider
	-----------------------------------------------------------------------------*/
		
	.nivoSlider .nivo-main-image{
		position: relative;
	}
	
	
	/* Modules
	-----------------------------------------------------------------------------*/

	.modules .title-modules{
		text-align: center;
	}
	
	.modules .title-modules h2{
		font-size: 40px;
	    margin: 35px;
	}
	
	
	.modules .title-modules hr{
	    max-width: 80px;
		border-top: 3px solid #4c4c4b;
	}
	
	
	
	/* First Modules
	-----------------------------------------------------------------------------*/
	#first-modules{
		overflow: hidden;
		font-size: 17px;
	}
		
	#first-modules .img-modules{
		text-align: center;
	}
	#first-modules .img-modules .custom{
	    height: 450px;
	    background-repeat: no-repeat;
	    background-position: -20% 0;
	}
	#first-modules .img-modules .text-module{
		margin-top: 15%;
	    display: inline-block;
	    background: white;
	    padding: 15px;
	    border-top: 3px solid #4c4c4b;
	}
	
	#first-modules .img-modules .text-module hr{
	    border-top: 1px solid #4c4c4b;
	    max-width: 50%;
	}
	
	
	#first-modules .img-modules:nth-child(even) .custom{	
		background-position: 50%;
	}
	#first-modules .img-modules:nth-child(odd) .custom{	
		background-position: 50%;
	}
	
	
	@media (min-width: 768px){
		#first-modules .img-modules .text-module{
			margin-top: 17%;
		}
		#first-modules .img-modules:nth-child(even) .custom{	
			background-position: 0 0;
		}
		#first-modules .img-modules:nth-child(odd) .custom{	
			background-position: 0 0;
		}
	}
	
	@media (min-width: 992px){
		#first-modules .img-modules .text-module{
			margin-top: 10%;
		}
		#first-modules .img-modules:nth-child(even) .custom{	
			background-position: -100% 0;
		}
		#first-modules .img-modules:nth-child(odd) .custom{	
			background-position: 200% 0;
		}
	}
	
	@media (min-width: 1200px){
		#first-modules .img-modules .text-module{
			margin-top: 10%;
		}
		#first-modules .img-modules:nth-child(even) .custom{	
			background-position: -30% 0;
		}
		#first-modules .img-modules:nth-child(odd) .custom{	
			background-position: 130% 0;
		}
	}
	
	/* Second Modules
	-----------------------------------------------------------------------------*/
	#second-modules{
		overflow: hidden;
		text-align: center;
	    font-size: 17px;
	}
	#second-modules p{
		font-size: 40px;
	}
	#second-modules .title-modules{
		margin-top: 60px;
	}
		
	#second-modules h2 { 
	    font-size: 20px;
		width:100%;
		text-align:center; 
		border-bottom: 1px solid #000; 
		line-height:0.1em; 
		margin:10px 0 55px; 
	} 
	@media (min-width: 768px){
		#second-modules h2 { 
	    	font-size: 40px;
	    }
	}
	
	#second-modules h2 span { 
		background: #fff;
		padding: 0 10px;
		display: inline;
		line-height: 0;
    }
    
    #second-modules hr{
		max-width: 150px;
		border: 1px solid #4c4c4b;
    }
    
    #second-modules img{
	    max-width: 100%;
    }
    
   
    #second-modules .nopadding:nth-child(2) {
	    padding: 0 15px 0 0;
    }
    #second-modules .nopadding:nth-child(3) {
	    padding: 0 15px 0 0;
    }
     #second-modules .nopadding:nth-child(4) {
	    padding: 0 15px 0 0;
    }
    #second-modules .nopadding:nth-child(5) {
	    padding: 0 0 0 15px;
    }
    
    #second-modules .realisations .enlace{
	    margin: 40px 0;
    }
    
    /* Third Modules
	-----------------------------------------------------------------------------*/
	#third-modules{
		margin-top: 60px;
		overflow: hidden;
	}
	
	#third-modules a{
		text-decoration: none;
		color: #4c4c4b;
	}
	
    #third-modules h2 { 
	    font-size: 20px;
		width:100%;
		text-align:center; 
		border-bottom: 1px solid #000; 
		line-height:0.1em; 
		margin:10px 0 55px; 
	} 
	
	@media (min-width: 768px){
		#third-modules h2 { 
	    	font-size: 40px;
	    }
	}
	#third-modules h2 span { 
		background: #fff;
		padding: 0 10px;
		display: inline;
		line-height: 0;
    }
    
    
    #third-modules .instagram{
	    background-image: url('/images/home/modules/instagram.png');
	    width: 100%;
	    height: 400px;
	    background-position: 50%;
	    background-size: auto;
    }
    
    
    /* Footer
	-----------------------------------------------------------------------------*/	
	footer, .footer{
		background-color: #4c4c4b;
		padding: 10px 0 0 0 ;
		color: #b8b9b4;
		font-size: 18px;
	}
	
	@media (min-width: 1024px){
		footer, .footer{ 
	    	padding: 60px ;
	    }
	}
	footer a, .footer a{
		color: #b8b9b4;
	}
	footer a:hover, .footer a:hover{
		color: #ecedea;
	}
	.footer .navbar-footer .navbar-nav{
		float: none;
		margin: 0;
	}
	.footer .navbar-footer .navbar-nav>li{
		float: none;
	}
	.footer .navbar-footer .navbar-nav>li>a{
		padding: 0;
	}
	.footer .navbar-footer .navbar-nav>li>a:hover{
	    background: none;
	}


	.footer .bottom{
	    font-size: 15px;
	    text-align: center;
	    margin-top: 35px;
	}
	
	.footer .redes{
	    max-width: 230px;
	    margin-top: 15px;
	    text-align: center;
	    font-size: 30px;
	    display: inline-block;
	}
	
	#login .contentlogin{
		width: 200px;
		text-align: center;
	}
	#login .contentlogin .title{
		display: block;
	}
	#login .contentlogin input{
		width: 100%;
	    text-align: center;
	}
	#login .contentlogin .imgsubmit{
		width: 100%;
	    background-color: #4c4c4b;
	}
	
	
	.la-presse-modulo{
		padding: 45px 0;
	}
	.la-presse-modulo .row{
		padding: 45px 0;
	}
	
	.la-presse{
		font-size: 17px;
		margin-top: 40px;
	}
	.la-presse .page-header h2{
		font-size: 30px;
	}
	.la-presse .row{
		margin-bottom: 50px;
	}
    .la-presse .contact-presse-wrap{
	    background-image: url('/images/home/showroom-paris-lbc.jpg');
	    background-position: 50% 50%;
	    padding: 15% 15%;
	    margin-top: 50px;
    }
    
    .la-presse .contact-presse-wrap .contact-presse{
	    background-color: gray;
	    padding: 20px;
	    color: white;
	    font-size: 30px;
	    text-align: center;
    }
    .la-presse .contact-presse-wrap .contact-presse a{
	    color: white;
    }
    